Subject: Montfort Zmet FYI
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 7 May 2002 02:01:00 -0700 (PDT)

In investigating an apparent error with the pressure sensors at Montfort I 
have discovered two things.

1. Pressure reading are stored in the paradox files in milibars.
2. The pressure sensor at Montfort has been malfunction since it was 
installed, but not replaced pending someone signing a P.O. for the 
replacement sensor.  

-JD